summaryrefslogtreecommitdiffstats
path: root/scripts/lib/ptxd_make_world_patchin.sh
diff options
context:
space:
mode:
authorMarc Kleine-Budde <mkl@pengutronix.de>2010-06-27 14:52:49 +0200
committerMarc Kleine-Budde <mkl@pengutronix.de>2010-07-15 13:28:07 +0200
commit087c050517035ed0ca64aa91d4a0e21989830a78 (patch)
treeb459ebc72fd44b967e50fa2126621b633658e835 /scripts/lib/ptxd_make_world_patchin.sh
parenta7e72cb90c294188935e31163509a64969fe010b (diff)
downloadptxdist-087c050517035ed0ca64aa91d4a0e21989830a78.tar.gz
ptxdist-087c050517035ed0ca64aa91d4a0e21989830a78.tar.xz
[libptxdist] rename "ptxd_get_dirs" -> "ptxd_get_path"
...because this function works for directories and/or files. Signed-off-by: Marc Kleine-Budde <mkl@pengutronix.de>
Diffstat (limited to 'scripts/lib/ptxd_make_world_patchin.sh')
-rw-r--r--scripts/lib/ptxd_make_world_patchin.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/lib/ptxd_make_world_patchin.sh b/scripts/lib/ptxd_make_world_patchin.sh
index 158acb931..c677e0fa1 100644
--- a/scripts/lib/ptxd_make_world_patchin.sh
+++ b/scripts/lib/ptxd_make_world_patchin.sh
@@ -30,7 +30,7 @@ ptxd_make_world_patchin_apply_init()
${PTXDIST_PATH_PATCHES//://${pkg_pkg} }"
# find patch_dir
- if ! ptxd_get_dirs "${path}"; then
+ if ! ptxd_get_path "${path}"; then
echo "patchin: no patches found"
return
fi